@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Gothic&display=swap');

body{
  font-family: 'Noto Sans JP', sans-serif;
  color: #333;
  line-height: 1.5;
}
.header.non-member{
  height: 80px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: solid 2px #d00e31;
}
.no_gnav .header-navBtn,
.no_gnav .header-navBar{
  display: none;
}
@media screen and (min-width: 751px){
  .main{
    padding-top: 80px;
  }
}
article{
  padding-bottom: 60px;
}
.flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.block{
  padding-top: 50px;
}
h2{
  font-size: 2.6rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
h2 span{
  position: relative;
}
h2 span::before{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url("/contents/assets/images/index/before_index/subtitle_001.png") no-repeat right center;
  background-size: 46px auto;
  width: 46px;
  height: 43px;
  left: -56px;
  position: absolute;
}
.block04 h2 span::before{
  background: url("/contents/assets/images/index/before_index/subtitle_002.png") no-repeat right center;
  background-size: 42px auto;
  width: 42px;
  height: 43px;
}
.block05 h2 span::before{
  background: url("/contents/assets/images/index/before_index/subtitle_003.png") no-repeat right center;
  background-size: 42px auto;
  width: 42px;
  height: 43px;
}
.btn a{
  background: #333;
  border: 2px solid #333;
}
.text_link{
  padding-top: 20px;
  text-align: right;
}
.text_link a{
  position: relative;
  padding: 0 26px 4px 0;
  border-bottom: solid 2px #333;
  transition: .3s;
}
.text_link a::after{
  content: "";
  display: block;
  position: absolute;
  right: 8px;
  bottom: 10px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #d00f31;
  border-right: 2px solid #d00f31;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.text_link a:hover{
  color: #d00f31;
  border-bottom: solid 2px #d00f31;
}
.btn.is_mail a:after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url("/contents/assets/images/common/icon_outlink_mail_w.png") no-repeat right center;
  background-size: 32px auto;
  width: 32px;
  height: 23px;
  margin-left: 10px;
  margin-right: 3px;
  position: absolute;
  top: 0px;
  right: 15px;
}
.btn.is_mail a:hover:after{
  opacity: 1;
  -ms-filter: none;
  -webkit-transform: none;
          transform: none;
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url("/contents/assets/images/common/icon_outlink_mail.png") no-repeat right center;
  background-size: 32px auto;
  width: 32px;
  height: 23px;
  margin-left: 10px;
  margin-right: 3px;
  position: absolute;
  top: 0px;
  right: 15px;
}
.btn.is_dl a{
  font-size: 1.3rem;
  padding: 0 50px 0 15px;
}
.btn.is_dl a:after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url("/contents/assets/images/common/icon_download_w.png") no-repeat right center;
  background-size: 24px auto;
  width: 24px;
  height: 26px;
  margin-left: 10px;
  margin-right: 3px;
  position: absolute;
  top: 0px;
  right: 15px;
}
.btn.is_dl a:hover:after{
  opacity: 1;
  -ms-filter: none;
  -webkit-transform: none;
          transform: none;
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url("/contents/assets/images/common/icon_download_b.png") no-repeat right center;
  background-size: 24px auto;
  width: 24px;
  height: 26px;
  margin-left: 10px;
  margin-right: 3px;
  position: absolute;
  top: 0px;
  right: 15px;
}
.block05>#anc_01{
  padding-top: 100px;
  margin-top: -100px;
}

@media screen and (max-width: 750px){
  body{
    font-size: 1.2rem;
  }
  .header.non-member{
    height: 50px;
  }
  article{
    padding-bottom: 50px;
  }
  .flex{
    display: block;
  }
  .block{
    padding-top: 30px;
  }
  h2{
    font-size: 5vw;
    margin-bottom: 30px;
  }
  h2::after{
    width: 14%;
  }
  h2 span::before{
    background-size: 8vw auto;
    width: 8vw;
    height: 100%;
    left: -10vw;
  }
  .block04 h2 span::before,.block05 h2 span::before{
    background-size: 7vw auto;
    width: 7vw;
    height: 100%;
    left: -10vw;
  }
  .text_link{
    padding-top: 10px;
  }
  .text_link a{
    padding: 0 24px 4px 0;
  }
  .text_link a::after{
    right: 7px;
    bottom: 7px;
    width: 6px;
    height: 6px;
  }
  .btn.is_dl a{
    font-size: 1.1rem;
    line-height: 1.3;
  }
}



/*--------------------------block01--------------------------*/
.block01 .mv{
  margin-bottom: 160px;
}
h1{
  position: relative;
}
h1>p{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-52%);
  font-family: 'Montserrat', sans-serif;
  font-size: 6.8vw;
  text-shadow: 0 0 8px #fff, 0 0 8px #fff;
  line-height: 1;
}
h1 p span{
  display: block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  text-shadow: 0 0 4px #fff, 0 0 4px #fff;
  margin-top: 16px;
}
h1 .bl01_textbox{
  position: absolute;
  width: 520px;
  height: 130px;
  bottom: -100px;
  right: 0;
  box-shadow: 0 0 14px #666;
  background: rgba(255,255,255,0.7);
  font-family: 'Sawarabi Gothic', sans-serif;
}
.block01 .bl01_textbox p{
  font-size: 2rem;
  padding: 35px 0 0 30px;
}
.block01 .bl01_text{
  width: 800px;
  margin: auto;
}
@media screen and (max-width: 750px){
  .block01 .mv{
    margin-bottom: 18vw;
  }
  h1>p{
    transform: translate(-50%,-50%);
    font-size: 7vw;
    width: 60%;
    line-height: 1.2;
  }
  h1 p span{
    font-size: 1vw;
    margin-top: 4px;
  }
  h1 .bl01_textbox{
    width: 80%;
    height: 30%;
    bottom: -12vw;
  }
  .block01 .bl01_textbox p{
    font-size: 2.4vw;
    padding: 4vw 0 0 15px;
  }
  .block01 .bl01_text{
    width: 90%;
  }
}
/*--------------------------//block01--------------------------*/

/*--------------------------block02--------------------------*/
.block02{
  font-family: 'Sawarabi Gothic', sans-serif;
}
.block02 .inner{
  background-color: #c8d7d5;
}
.bg_area{
  position:relative;
  z-index: 0;
}
.bg_area::before{
  content:"";
  width:100%;
  height:5px;
  background-image: -moz-linear-gradient(-45deg, #a9b9b7 0%, #a9b9b7 25%, #fff 25%, #fff 50%, #a9b9b7 50%, #a9b9b7 75%, #fff 75%);
  background-image: -webkit-linear-gradient(-45deg, #a9b9b7 0%,#a9b9b7 25%,#fff 25%,#fff 50%,#a9b9b7 50%,#a9b9b7 75%,#fff 75%);
  background-image: linear-gradient(-45deg, #a9b9b7 0%,#a9b9b7 25%,#fff 25%,#fff 50%,#a9b9b7 50%,#a9b9b7 75%,#fff 75%);
  background-position: 0px 100%;
  background-size: 13px 13px;
  background-repeat: repeat-x;
  display:block;
  position:absolute;
  left: 0;
  top: 0;
}
.bg_area::after{
  content:"";
  width:100%;
  height:5px;
  background-image: -moz-linear-gradient(-45deg, #a9b9b7 0%, #a9b9b7 25%, #f1f9f8 25%, #f1f9f8 50%, #a9b9b7 50%, #a9b9b7 75%, #f1f9f8 75%);
  background-image: -webkit-linear-gradient(-45deg, #a9b9b7 0%, #a9b9b7 25%, #f1f9f8 25%, #f1f9f8 50%, #a9b9b7 50%, #a9b9b7 75%, #f1f9f8 75%);
  background-image: linear-gradient(-45deg, #a9b9b7 0%, #a9b9b7 25%, #f1f9f8 25%, #f1f9f8 50%, #a9b9b7 50%, #a9b9b7 75%, #f1f9f8 75%);
  background-position: 0px 100%;
  background-size: 13px 13px;
  background-repeat: repeat-x;
  display:block;
  position:absolute;
  bottom: -5px;
  left:0;
}
.bl2_area{
  padding: 60px 100px 0;
}
.bl2_title{
  position: relative;
  margin: 0 auto 38px;
  padding: 8px 0 18px;
  width: 640px;
  color: #fff;
  font-size: 2.8rem;
  background-color: #333;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
  letter-spacing: 0.2;
}
.bl2_title:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 636px;
  height: 92%;
  content: '';
  border: 2px solid #fff;
}
.block02 .flex p{
  position: relative;
  width: 320px;
  height: 70px;
  background-color: #fff;
  font-size: 2rem;
  text-align: center;
  border-radius: 50vw;
  margin-bottom: 160px;
  font-weight: bold;
}
.block02 .flex p::after{
  position: absolute;
  content: '';
  display: inline-block;
  width: 60px;
  height: 68px;
  background: url(/contents/assets/images/index/before_index/man01.png) no-repeat left top;
  background-size: contain;
  top: 40px;
  left: 0;
}
.block02 .flex p:last-child::after{
  background: url(/contents/assets/images/index/before_index/man02.png) no-repeat left top;
  background-size: contain;
  top: 40px;
  left: auto;
  right: 0;
}
.block02 .flex p span{
  display: block;
  padding-top: 12px;
  line-height: 1.3;
}
.bl2_text{
  position: relative;
  width: 740px;
  background-color: #fff;
  margin: 0 auto;
  padding: 60px 18px 40px;
  font-size: 1.8rem;
  text-align: center;
  box-sizing: border-box;
  box-shadow: 6px 6px #333;
}
.bl2_text:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 736px;
  height: 98%;
  content: '';
  border: 2px solid #333;
}
.bl2_text span{
  display: block;
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.matching{
  position: absolute;
  width: 300px;
  height: 84px;
  background-color: #d00e31;
  top: -43px;
  left: 50%;
  transform: translateX(-50%);
}
.matching::before{
  display: block;
  position: absolute;
  content: "";
  width: 60px;
  height: 20px;
  background-color: #d00e31;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.matching::after{
  display: block;
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 60px 50px 60px;
  border-color: transparent transparent #d00e31 transparent;
  top: -70px;
  left: 50%;
  transform: translateX(-50%);
}
.matching img{
  width: 130px;
  padding-top: 14px;
  margin-bottom: 4px;
}
.matching p{
  color: #fff;
  font-size: 3rem;
  font-weight: bold;
}
.triangle{
  position: absolute;
  top: 200px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.hand{
  position: absolute;
  top: 170px;
  left: 50%;
  transform: translateX(-50%);
}
.block02 .btn{
  padding-bottom: 50px;
  margin-bottom: 0;
}

@media screen and (max-width: 750px){
  article.block02{
    padding-bottom: 0;
  }
  .block02 .inner{
    max-width: 100%;
    width: 100%;
  }
  .bl2_area{
    padding: 40px 20px 0;
  }
  .bl2_area .flex{
    display: flex;
  }
  .bl2_title{
    margin: 0 auto 20px;
    padding: 8px 0 18px;
    width: 100%;
    font-size: 4vw;
  }
  .bl2_title:before{
    width: 100%;
  }
  .block02 .flex p{
    width: 48%;
    height: auto;
    font-size: 1.1rem;
    margin-bottom: 140px;
  }
  .block02 .flex p::after{
    width: 50px;
    height: 68px;
    top: 30px;
    left: 0;
  }
  .block02 .flex p:last-child::after{
    width: 50px;
    height: 68px;
    top: 30px;
    left: auto;
    right: 0;
  }
  .block02 .flex p span{
    padding: 10px 0;
  }
  .bl2_text{
    width: 96%;
    padding: 12vw 16px 30px;
    font-size: 3vw;
  }
  .bl2_text:before {
    width: 100%;
  }
  .bl2_text span{
    font-size: 3.4vw;
    margin-bottom: 10px;
  }
  .matching{
    width: 60%;
    height: 16vw;
    top: -33px;
  }
  .matching::before{
    top: -19px;
  }
  .matching::after{
    border-width: 0 50px 40px 50px;
    top: -58px;
  }
  .matching img{
    width: 50%;
    padding-top: 3vw;
  }
  .matching p{
    font-size: 5vw;
  }
  .triangle{
    top: 21%;
    width: 60%;
    text-align: center;
  }
  .hand{
    top: 24%;
    text-align: center;
  }
  .hand img{
    max-width: 70%;
  }
  .block02 .btn{
    padding-bottom: 40px;
  }
}
/*--------------------------//block02--------------------------*/

/*--------------------------block03--------------------------*/
.block03{
  background-color: #f2f2f2;
}
@media screen and (min-width: 751px){
  .graph_area{
    position: relative;
    margin-bottom: 100px;
    height: 380px;
  }
  .graph_area::before{
    position: absolute;
    content: "";
    width: 660px;
    height: 300px;
    background-color: #c8d7d5;
    top: 50px;
    left: 140px;
  }
  .graph{
    position: absolute;
    width: 400px;
    height: 250px;
    background-color: #fff;
    box-shadow: 0 0 14px #333;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .graph_text{
    position: absolute;
    width: 600px;
    background: rgba(255,255,255,0.8);
    box-shadow: 4px 4px #666;
    padding: 30px 30px 30px 100px;
    top: 200px;
    right: 0;
    box-sizing: border-box;
  }
  .graph_text p span{
    display: block;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 6px;
  }
  .partner_area{
    position: relative;
    height: 755px;
    margin-bottom: 80px;
  }
  .partner_area::before{
    position: absolute;
    content: "";
    width: 620px;
    height: 640px;
    background-color: #c8d7d5;
    top: 60px;
    right: 100px;
  }
  .partner_text{
    position: absolute;
    width: 750px;
    padding: 30px;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 14px #333;
    top: 0;
    left: 20px;
    box-sizing: border-box;
    z-index: 20;
  }
  .partner_text span{
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .Industry{
    position: absolute;
    width: 410px;
    padding: 40px 30px 30px;
    background: rgba(255,255,255,0.9);
    box-shadow: 4px 4px #666;
    top: 170px;
    right: 0px;
    z-index: 10;
  }
  .Industry img{
    display: block;
    margin: 0 auto;
    width: 300px;
  }
  .Industry p.small{
    font-size: 1.2rem;
    width: 370px;
    margin: 20px 0 0 40px;
  }
  .solution{
    position: absolute;
    width: 500px;
    padding: 30px 40px;
    background: rgba(255,255,255,0.9);
    box-shadow: 4px 4px #666;
    top: 290px;
    left: 0;
    box-sizing: border-box;
  }
  .solution p.title,
  .Industry p.title{
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 20px;
  }
  .solution p.title::before,.Industry p.title::before,
  .solution p.title::after,.Industry p.title::after{
    content: "―――";
    margin: 0 10px;
  }
  .solution_img.flex{
    flex-wrap: wrap;
  }
  .solution_img>div{
    width: 190px;
  }
  .solution_img>div:nth-child(-n+2){
    margin-bottom: 20px;
  }
  .solution_img figure{
    text-align: center;
    font-size: 1.4rem;
  }
  .p_matching_area{
    position: relative;
    margin-bottom: 44px;
    height: 380px;
  }
  .p_matching_area::before{
    position: absolute;
    content: "";
    width: 660px;
    height: 300px;
    background-color: #c8d7d5;
    top: 50px;
    left: 140px;
  }
  .p_matching img{
    position: absolute;
    filter: drop-shadow(0 0 8px #333);
    top: -40px;
    right: 50px;
    z-index: 10;
  }
  .p_matching_text{
    position: absolute;
    width: 600px;
    background: rgba(255,255,255,0.8);
    box-shadow: 4px 4px #666;
    padding: 30px 40px 30px 30px;
    top: 160px;
    left: 60px;
    box-sizing: border-box;
  }
  .p_matching_text p span{
    display: block;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 6px;
  }
}

@media screen and (max-width: 750px){
  .graph_area {
    margin-bottom: 50px;
    height: 100%;
  }
  .graph{
    width: 100%;
    height: 100%;
    text-align: center;
  }
  .graph img{
    max-width: 400px;
    width: 100%;
  }
  .graph_text{
    width: 100%;
    margin-bottom: 10px;
  }
  .graph_text p span{
    display: block;
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 6px;
  }
  .partner_area{
    margin-bottom: 50px;
  }
  .partner_text{
    width: 100%;
    margin-bottom: 10px;
  }
  .partner_text span{
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .Industry{
    width: 100%;
    max-width: 500px;
    padding: 20px;
    background-color: #fff;
    margin: 0 auto 10px;
    box-sizing: border-box;
  }
  .Industry img{
    display: block;
    margin: 0 auto;
    width: 70%;
  }
  .Industry p.small{
    width: 100%;
    margin: 10px 0 0 0;
  }
  .solution{
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px 18px;
    background-color: #fff;
    box-sizing: border-box;
  }
  .solution p.title,
  .Industry p.title{
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 20px;
  }
  .solution p.title::before,.Industry p.title::before,
  .solution p.title::after,.Industry p.title::after{
    content: "―";
    margin: 0 6px;
  }
  .solution_img.flex{
    flex-wrap: wrap;
    display: flex;
    align-items: flex-start;
  }
  .solution_img>div{
    width: 48%;
    max-width: 220px;
  }
  .solution_img>div:nth-child(-n+2){
    margin-bottom: 20px;
  }
  .solution_img figure{
    text-align: center;
    font-size: 1rem;
  }
  .p_matching_area{
    height: 100%;
  }
  .p_matching{
    display: none;
  }
.p_matching_text{
    width: 100%;
    background-color: #fff;
    padding: 20px 20px 30px;
    box-sizing: border-box;
  }
  .p_matching_text p span{
    display: block;
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 8px;
  }
}
/*--------------------------//block03--------------------------*/

/*--------------------------block04--------------------------*/
.block04{
  
}
/*------------slider------------*/
.sliderarea{
  margin-bottom: 60px;
}
.slider{
  margin: 0 auto;
}
.slider li{
  position: relative;
}
.slider li p{
  position: absolute;
  bottom: 3px;
  right: 2px;
  font-size: 1rem;
  text-align: left;
  width: 200px;
  line-height: 1.1;
}
.slide-arrow.prev-arrow{
  left: -20px;
  cursor: pointer;
}
.slide-arrow.next-arrow{
  right: -20px;
  cursor: pointer;
}
.slide-arrow{
  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 2;
}
@media screen and (min-width: 751px){
  .slider{
    width: 500px;
  }
  .slider li{
    margin: 0 10px;
  }
}
.new_info{
  width: 770px;
  margin: 0 auto 50px;
}
@media screen and (min-width: 751px){
  .new_info dt{
    float: left;
    width: 220px;
    text-align: right;
  }
}
.new_info dd{
  margin-bottom: 10px;
}
.new_info dd a{
  border-bottom: solid 2px #333;
  padding-bottom: 2px;
}
.new_info dd a:hover{
  border-bottom: none;
}
.new_info dd .not-supported{
  font-size: 1.1rem;
  text-align: right;
  padding-top: 4px;
}
.info_area .card{
  width: 400px;
}
.info_title{
  position: relative;
  font-size: 2rem;
  line-height: 1.8;
  margin-bottom: 10px;
  padding-left: 14px;
}
.info_title:before{
  content: "";
  display: block;
  width: 6px;
  background: #d00f31;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
}
.info_area .is-imgScale-thumb{
  margin-bottom: 10px;
}

@media screen and (max-width: 750px){
  .sliderarea{
    margin-bottom: 40px;
  }
  .slider li{
    margin-right: 10px;
    margin-left: 10px;
  }
  .slider li p{
    display: none;
  }
  .slide-arrow.prev-arrow{
    left: 0;
    opacity: 0;
  }
  .slide-arrow.next-arrow{
    right: 0;
    opacity: 0;
  }
  .new_info{
    width: 100%;
    margin: 0 auto 30px;
  }
  .new_info dd .not-supported{
    text-align: left;
  }
  .info_area .card{
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }
  .info_area .card:first-child{
    margin-bottom: 30px;
  }
  .info_title{
    font-size: 1.8rem;
    line-height: 1.6;
  }
}
/*--------------------------//block04--------------------------*/

/*--------------------------block05--------------------------*/
.block05{
  background-color: #f6f6f6;
}
.block05 p.guidance{
  text-align: center;
}
ul.attention{
  width: 800px;
  margin: 0 auto;
  margin-bottom: 50px;
  padding-left: 2rem;
  text-indent: -1.8rem;
}
ul.attention li:not(:last-child){
  margin-bottom: 6px;
}
.block05 .btn{
  margin-top: 10px;
}
.block05 .btn a:before{
  opacity: 0;
}
.block05 .trade_mark {
  margin-bottom: 0;
}
@media screen and (max-width: 750px){
  ul.attention{
    width: 96%;
    margin-bottom: 30px;
    padding-left: 1rem;
    text-indent: -1.2rem;
  }
}
/*--------------------------//block05--------------------------*/



/*================================================
  pop_menu
================================================*/
.wrapper{
  position: relative;
}
.pop_area{
  position: fixed;
  bottom: 100px;
  display: inline-flex;
  right: 0;
  transition: right .5s;
  z-index: 10000;
}
.pop_area .flex{
  align-items: flex-end;
}
.pop_toggle{
  width: 33px;
  height: 42px;
  line-height: 42px;
  padding-left: 11px;
  box-sizing: border-box;
  background-color: #fff;
  border: solid 2px #d00e31;
  border-radius: 6px 0 0 6px;
  border-right: transparent;
  cursor: pointer;
}
.pop_toggle span::before{
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-weight: 900;
  color: #d00e31;
  font-size: 2rem;
}
.pop_toggle.open span::before{
  content: '\f104';
}
.pop_menu{
  font-size: 1.2rem;
  width: 124px;
  background-color: #fff;
  border: solid 2px #d00e31;
  border-right: transparent;
}
.pop_menu li a.is_mail{
  background-color: #d00e31;
  color: #fff;
}
.pop_menu li:not(:last-child){
  border-bottom: solid 2px #d00e31;
}
.pop_menu li a{
  display: block;
  cursor : pointer;
  padding: 10px;
}
.pop_menu li a.is_login{
  color: #d00e31;
}
.pop_menu li a.is_login,
.pop_menu li a.is_mail{
  position: relative;
}
.pop_menu li a.is_login::after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url("/contents/assets/images/common/icon_login_red.svg") no-repeat right center;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 8px;
  right: 10px;
  z-index: 10;
}
.pop_area.sp_close{
  right: -92px;
}
.pop_area.sp_close .pop_menu li a{
  display: block;
  height: 38px;
  box-sizing: border-box;
}
.pop_area.sp_close .pop_menu li a.is_login,
.pop_area.sp_close .pop_menu li a.is_mail{
  transition: all 0.5s;
}
.pop_area.sp_close .pop_menu li a.is_login::after{
  white-space: pre-wrap;
  content: "\A  Ja";
  font-size: 0.8rem;
  line-height: 1.8;
  display: inline-block;
  vertical-align: middle;
  background: url(/contents/assets/images/common/icon_login_red.svg) no-repeat right center;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 4px;
  left: 5px;
  z-index: 10;
}
.pop_area.sp_close .pop_menu li a.is_login.en::after{
  content: "\A  en";
}
.pop_area.sp_close .pop_menu li a.is_mail::after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  background: url(/contents/assets/images/common/icon_outlink_mail_w.png) no-repeat right center;
  background-size: 20px auto;
  width: 20px;
  height: 14px;
  position: absolute;
  top: 12px;
  left: 6px;
  z-index: 10;
}
.pop_area.sp_close .pop_menu li a span{
  display: none;
}

@media screen and (max-width: 750px){
  .pop_area {
    bottom: 70px;
  }
  .pop_area .flex{
    display: flex;
  }
  .pop_area.sp_close{
    right: -126px;
  }
}





